﻿@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@700&family=Lato:wght@400;700&display=swap');

body {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color:#404040;
}

.top-nav{
    height: 62px;
    width: 100%;
    background-color: #404040;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #404040;
    background-color: #ffaa1a;
}

.nav-pills .nav-link, .nav-pills > .nav-link {
    color: #404040;
    background-color: #ffd080;
}

.btn-primary {
    color: #404040;
    background-color: #ffaa1a;
    border-color: #ffaa1a;
    border-radius: .25rem;
}

.btn-primary:hover {
    color: #404040;
    background-color: #ffbe4d;
    border-color: #ffbe4d;
    border-radius: .25rem;
}

footer {
    margin-top: 3rem;
    padding: 3rem 0;
    background-color: #2d2d2d;
    color: #fff;
    font-size: .9rem;
}

footer > .container {
    margin-top: 0;
    background-color: #2d2d2d;
}

.btn-primary:focus {
    color: #404040;
    background-color: #ffaa1a;
    border-color: #ffaa1a;
    border-radius: .25rem;
}

#chart {
    width: 100%;
    height: 150px;
    padding-bottom: 1rem !important;
}

#selectedTimeToolTip {
    position: absolute;
    display: none;
    border: 1px solid #fdd;
    padding: 2px;
    background-color: black;
    opacity: 0.80;
    width: 120px;
    height: 20px;
    color: white;
    font-size: 11px;
}

p {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
}



.pks-logo {
    width: 124px;
    height: 80px;
    cursor: pointer;
    margin: 10px 0;
}


.navbar {
    background-color: #e2eaef;
    color: #404040;
}

.tab-content {
    padding-top: 30px;
}

.form-control {
    width: 15rem;
}

nav > ul > li {
    padding: 0.5rem 0.5rem;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.5);
    border: none;
    color: #404040;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
}

.olMarkerLabel {
    font-size: small;
    color: black;
    background-color: #FFFFCC;
    width: auto;
    padding: 1px;
    border: 1px black solid;
    z-index: 1000;
}

.popover-title span {
    display: block;
    float: left;
    width: 236px;
}

.page-content > .container {
    margin-top: 3rem;
    background-color: #e2eaef;
    padding-bottom: 1rem;
    padding-top: 1rem;
    border-radius: 0.5rem;
}

#selectedTimeToolTip {
    position: absolute;
    display: none;
    border: 1px solid #fdd;
    padding: 2px;
    background-color: black;
    opacity: 0.80;
    width: 120px;
    height: 20px;
    color: white;
    font-size: 11px;
}

#map {
    width: 100%;
    height: 90vh;
    position: relative;
    -ms-touch-action: none
}


.footer-logo {
    max-width: 100%;
    margin-bottom: 20px;
}
footer{
    color: #fff;
}

footer.wrapper-footer .footer-logo {
    max-width: 230px;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

hr {
    border-color: #8f8f8f;
    opacity: .2
}


@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-s-1 {
        width: 8.33%;
    }

    .col-s-2 {
        width: 16.66%;
    }

    .col-s-3 {
        width: 25%;
    }

    .col-s-4 {
        width: 33.33%;
    }

    .col-s-5 {
        width: 41.66%;
    }

    .col-s-6 {
        width: 50%;
    }

    .col-s-7 {
        width: 58.33%;
    }

    .col-s-8 {
        width: 66.66%;
    }

    .col-s-9 {
        width: 75%;
    }

    .col-s-10 {
        width: 83.33%;
    }

    .col-s-11 {
        width: 91.66%;
    }

    .col-s-12 {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {
        width: 8.33%;
    }

    .col-2 {
        width: 16.66%;
    }

    .col-3 {
        width: 25%;
    }

    .col-4 {
        width: 33.33%;
    }

    .col-5 {
        width: 41.66%;
    }

    .col-6 {
        width: 50%;
    }

    .col-7 {
        width: 58.33%;
    }

    .col-8 {
        width: 66.66%;
    }

    .col-9 {
        width: 75%;
    }

    .col-10 {
        width: 83.33%;
    }

    .col-11 {
        width: 91.66%;
    }

    .col-12 {
        width: 100%;
    }
}
